﻿body {
    max-width: min(600px, 100vw);
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.05);
}

.frm_register table.content {
    border-spacing:0px !important;
}

.intro_header {
    /*border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;*/
    padding: min(30px, 3vw) !important;
}

.span_registerhere {
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}

.frm_register {
   /* border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;*/
    padding: min(30px, 3vw);
}

.intro_footer {
    /*border-top-left-radius: 8px;
    border-top-right-radius: 8px;*/
    padding: min(30px, 3vw) !important;
}

.span_thankyou {
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
}

#spanregister, #spanregister .title {
    padding-bottom: 0px !important;
}

.title, .lbl35 {
    color: #090B3D !important;
    font-size: min(26px, 4vw) !important;
}

.input input {
    background-color: rgb(245, 247, 252);
    border: none !important;
    font-size: min(24px, 4vw) !important;
    padding: min(15px, 3vw) min(15px, 3vw) !important;
}

.frm_register .submit button {
    background-color: #090B3D;
    border: min(4px, 0.4vw) solid #090B3D;
    font-size: min(24px, 4vw);
}

    .frm_register .submit button:hover {
        background-color: #00fff8;
        border: min(4px, 0.4vw) solid #50c8ee;
        color: #02070b
    }

.frm_register .submit .errortotal {
    margin-left: min(-10px, -1.0vw) !important;
    margin-right: min(-10px, -1.0vw) !important;
}

.frm_register .submit td {
    padding-bottom: 0px;
}
